<?php
namespace WooBooking\admin\nb_apps\nb_woobooking\helpers;
use WoobookingModel;

class ConfigHelper
{
    public static function get_time_open(){
        $modelConfig = WoobookingModel::getInstance('config');
        $item = $modelConfig->getItem(1);
        return $item->params->get('open_time',0);

    }
    public static function get_time_close(){
        $modelConfig = WoobookingModel::getInstance('config');
        $item = $modelConfig->getItem(1);
        return $item->params->get('close_time',0);

    }
    public static function get_working_day(){
        $modelConfig = WoobookingModel::getInstance('config');
        $item = $modelConfig->getItem(1);
        return $item->params->get('day_of_week',0);
    }

}